/**
* Icons 
*/
.btn_seq.close:before, .btn_seq:before {
	content: url("../img/CAMBIOS-42.png"); 
	position: relative;
	bottom: 0px;
	right: 0px;
	display: block;
}

div[data-sg-id=btn-sequence][data-sg-status=open] .btn_seq:before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
	bottom: 2px;
	left: 4px; 
}

div[data-sg-id=btn-sequence] {
	position: relative;
	z-index: 2;
	margin-top: 60px;
}
.first > div[data-sg-id=btn-sequence]{ z-index: 9999; }


.fist .btn_seq.close:before, .first .btn_seq:before { 
	content: " ";
	width: 100px;
	height: 50px;
 }


/**
* Element elem-sequence
*/
div[data-sg-id=elem-sequence] {
	text-align: center;
	color: white;
	position: relative;
	display: block;
	vertical-align: top;
	width: 100%;
	margin: auto;
	height: 600px;
   	overflow-y: auto;
}

div[data-sg-id=item-sequence]{
	margin-top: -124px;
}

div[data-sg-id=item-sequence] span {
	display: inline-block;
	position: relative;
}

div[data-sg-id=item-sequence] span p{
	display: inline-block;
	background: #A9C73B;
	border-radius: 8px;
	font-size: 0.85em;
	font-weight: normal;
	padding: 7px 15px 9px 15px;	
	color: #5D5D5D;
	margin: 0;
	position: relative;
}
div[data-sg-id=item-sequence] span img{
	margin: auto;
	display: block;
	transform: translateX(20px);
}



/* PERSONALIZATION */
div[data-sg-id=btn-sequence]:nth-child(1) { margin-top:  38px; }
div[data-sg-id=btn-sequence]:nth-child(3) { margin:  127px 0 0 146px; }
div[data-sg-id=btn-sequence]:nth-child(5) { margin:   80px 0 0 118px; }
div[data-sg-id=btn-sequence]:nth-child(7) { margin:   82px 0 0 167px; }
div[data-sg-id=btn-sequence]:nth-child(9) { margin:   82px 0 0 243px; }


div[data-sg-id=item-sequence]:nth-child(6){ margin-top: -124px; }
div[data-sg-id=item-sequence]:nth-child(2){ margin-top: -86px; }
div[data-sg-id=item-sequence]:nth-child(2),
div[data-sg-id=item-sequence]:nth-child(4),
div[data-sg-id=item-sequence]:nth-child(8),
div[data-sg-id=item-sequence]:nth-child(10),
div[data-sg-id=item-sequence]:nth-child(6){ background: white url(../img/recursosProgramadores/resumen/punteada.png) no-repeat center 45px; }
div[data-sg-id=item-sequence]:nth-child(11){ 
	margin-top: -27px; 
	padding: 60px 0 50px 0; 
	background-position: center 17px; 
	background: white url(../img/recursosProgramadores/resumen/mapa2/SB_S_G10_U02_L02resumenmapa14.png) no-repeat center top;
}
div[data-sg-id=item-sequence]:nth-child(11) p{
	margin: 0;
	min-width: 252px;
} 
div[data-sg-id=item-sequence]:nth-child(2) p{ background: #2B848F; color: white; font-size: 1em; }
div[data-sg-id=item-sequence]:nth-child(4) span:before,
div[data-sg-id=item-sequence]:nth-child(6) span:before,
div[data-sg-id=item-sequence]:nth-child(8) span:before,
div[data-sg-id=item-sequence]:nth-child(10) span:before{
	display: inline-block;
	content: " ";
	background: url(../img/recursosProgramadores/resumen/punteada.png) repeat-y center top;
	position: absolute;
	top: -38px;
	left: 50%;
	height: 60px;
	width: 5px;	
}


.home{ 
	position: absolute;
	display: inline-block;
	color: #565061; 
	text-decoration: none; 
	right: 76px;
	bottom: 31px;
	font-size: 1.2em;
	text-align: center;
}
.home img{ width: 80px; height: auto; }

div[data-sg-id=btn-sequence]:nth-child(1) .btn_seq:before{
	content: url("../img/recursosProgramadores/resumen/flecha.png");
}	



